.nir-node--5871 .block-region-column1,
.nir-node--5871 .block-region-column2 {
	padding: 40px 0 0;
	clear: both; 
}

.block--b4c158aa-51a4-4fdd-a274-8b37b8c0b39c .show-all,
.block--b4c158aa-51a4-4fdd-a274-8b37b8c0b39c .acc-title,
.block--b4c158aa-51a4-4fdd-a274-8b37b8c0b39c .views-field-field-nir-bundle-thumbnail,
.block--b4c158aa-51a4-4fdd-a274-8b37b8c0b39c .views-field-field-nir-bundle-body,
.block--b4c158aa-51a4-4fdd-a274-8b37b8c0b39c .views-field-field-nir-tags,
.block--adcd4459-7aa4-41e4-a9ab-e0ab53c0a61f .show-all,
.block--adcd4459-7aa4-41e4-a9ab-e0ab53c0a61f .acc-title,
.block--adcd4459-7aa4-41e4-a9ab-e0ab53c0a61f .views-field-field-nir-bundle-thumbnail,
.block--adcd4459-7aa4-41e4-a9ab-e0ab53c0a61f .views-field-field-nir-bundle-body,
.block--adcd4459-7aa4-41e4-a9ab-e0ab53c0a61f .views-field-field-nir-tags,
.block--db45161d-6abc-48c1-b0b8-784cea06d4c4 .show-all,
.block--db45161d-6abc-48c1-b0b8-784cea06d4c4 .acc-title,
.block--db45161d-6abc-48c1-b0b8-784cea06d4c4 .views-field-field-nir-bundle-thumbnail,
.block--db45161d-6abc-48c1-b0b8-784cea06d4c4 .views-field-field-nir-bundle-body,
.block--db45161d-6abc-48c1-b0b8-784cea06d4c4 .views-field-field-nir-tags {
	display: none;
}

.block--db45161d-6abc-48c1-b0b8-784cea06d4c4 .file-link .file {
	display: block;
}

.block--db45161d-6abc-48c1-b0b8-784cea06d4c4 li [class*="-link"] + [class*="-link"] {
	display: none;
}

.block--b4c158aa-51a4-4fdd-a274-8b37b8c0b39c [class*="-link"] a:first-child,
.block--adcd4459-7aa4-41e4-a9ab-e0ab53c0a61f [class*="-link"] a:first-child,
.block--db45161d-6abc-48c1-b0b8-784cea06d4c4 [class*="-link"] a:first-child {
	display: inline-block;
	color: #000;
}

.block--b4c158aa-51a4-4fdd-a274-8b37b8c0b39c [class*="-link"] a:first-child::before,
.block--adcd4459-7aa4-41e4-a9ab-e0ab53c0a61f [class*="-link"] a:first-child::before,
.block--db45161d-6abc-48c1-b0b8-784cea06d4c4 [class*="-link"] a:first-child::before {
	content: none;
}

.block--b4c158aa-51a4-4fdd-a274-8b37b8c0b39c .resources_icons .content .field .file-link .file {
	width: 100%;
}

.block--b4c158aa-51a4-4fdd-a274-8b37b8c0b39c .resources_icons .content .field .file-link:last-child {
    display: none;
}

.block--b4c158aa-51a4-4fdd-a274-8b37b8c0b39c [class*="-link"] a:last-child,
.block--adcd4459-7aa4-41e4-a9ab-e0ab53c0a61f [class*="-link"] a:last-child,
.block--db45161d-6abc-48c1-b0b8-784cea06d4c4 [class*="-link"] a:last-child {
    font-size: 0;
	display: inline-block;
    float: right;
}

.block--views-blockwidget-sec-filings-table--5871 h3 {
	line-height: 1;
}

.block--views-blockwidget-sec-filings-table--5871 .view-filters {
	display: none;
}

.block--views-blockwidget-sec-filings-table--5871 [class*="-link"] a + a {
	display: none;
}

.block--views-blockwidget-sec-filings-table--5871 #view-field-nir-sec-date-filed-table-column,
.block--views-blockwidget-sec-filings-table--5871 #view-nothing-1-table-column,
.block--views-blockwidget-sec-filings-table--5871 .views-field-field-nir-sec-date-filed,
.block--views-blockwidget-sec-filings-table--5871 .views-field-nothing-1 {
	text-align: right;
}

.block--8ceb9a1d-177a-4565-8565-bf00c8558314 {
	clear: both;
	padding: 50px 0 0;
}

.block--8ceb9a1d-177a-4565-8565-bf00c8558314 .view-grouping:not(:last-child) {
    padding: 0 0 30px;
    margin: 0;
}

.block--8ceb9a1d-177a-4565-8565-bf00c8558314 .view-grouping:last-child table {
    margin-bottom: 0;
}

.block--8ceb9a1d-177a-4565-8565-bf00c8558314 .show-all,
.block--8ceb9a1d-177a-4565-8565-bf00c8558314 .views-field-field-nir-bundle-thumbnail,
.block--8ceb9a1d-177a-4565-8565-bf00c8558314 .views-field-field-nir-bundle-body,
.block--8ceb9a1d-177a-4565-8565-bf00c8558314 .views-field-field-nir-tags {
	display: none;
}

.block--8ceb9a1d-177a-4565-8565-bf00c8558314 ul,
.block--8ceb9a1d-177a-4565-8565-bf00c8558314 ul li {
	margin: 0;
	padding: 0;
}

.block--8ceb9a1d-177a-4565-8565-bf00c8558314 a {
	color: #000;
}

.block--8ceb9a1d-177a-4565-8565-bf00c8558314 .resources_icons [class*="-link"] a + a {
	display: none;
}

.block--8ceb9a1d-177a-4565-8565-bf00c8558314 .resources_icons .html-link a::before, 
.block--8ceb9a1d-177a-4565-8565-bf00c8558314 .resources_icons .asset-link a::before,
.block--8ceb9a1d-177a-4565-8565-bf00c8558314 .resources_icons .webcast-link a::before, 
.block--8ceb9a1d-177a-4565-8565-bf00c8558314 .resources_icons .normal-webcast-link a::before,
.block--8ceb9a1d-177a-4565-8565-bf00c8558314 .resources_icons .file--application-pdf a::before {
	content: none;
}

.block--8ceb9a1d-177a-4565-8565-bf00c8558314 .resources_icons [class*="-link"] a {
	position: relative;
	padding: 7px 34px 0 10px; 
	display: inline-block;
}

.block--8ceb9a1d-177a-4565-8565-bf00c8558314 .resources_icons .html-link a::after, 
.block--8ceb9a1d-177a-4565-8565-bf00c8558314 .resources_icons .asset-link a::after {
    background-image: url(../../dist/images/sprites-full-s45e8910de7.png);
    background-size: 32px 552px;
    background-position: 0 -264px;
    height: 24px;
    width: 24px;
    background-repeat: no-repeat;
    overflow: hidden;
    display: block;
    position: absolute;
    right: 0;
    top: 8px;
    content: "";
}

.block--8ceb9a1d-177a-4565-8565-bf00c8558314 .resources_icons .webcast-link a::after, 
.block--8ceb9a1d-177a-4565-8565-bf00c8558314 .resources_icons .normal-webcast-link a::after {
    background-image: url(../../dist/images/sprites-full-s45e8910de7.png);
    background-size: 32px 552px;
    background-position: 0 -24px;
    height: 24px;
    width: 24px;
    background-repeat: no-repeat;
    overflow: hidden;
    display: block;
    position: absolute;
    right: 0;
    top: 8px;
    content: "";
}

.block--8ceb9a1d-177a-4565-8565-bf00c8558314 .resources_icons .file--application-pdf a::after {
    background-image: url(../../dist/images/sprites-full-s45e8910de7.png);
    background-size: 32px 552px;
    background-position: 0 -360px;
    height: 24px;
    width: 24px;
    background-repeat: no-repeat;
    overflow: hidden;
    display: block;
    position: absolute;
    right: 0;
    top: 7px;
    content: "";
}

@media screen and (min-width: 1200px) {

	th#view-nothing-1-table-column {
		width: 20%;
	}

}

@media screen and (max-width: 768px) {

	.releases .table tbody th .info.active .full-size, 
	.releases .table tbody td .info.active .full-size, 
	.archive .table tbody th .info.active .full-size, 
	.archive .table tbody td .info.active .full-size {
	    margin-top: 0;
	}

	.info .block__resources {
	    display: block;
	    flex-direction: initial;
	    text-align: left;
	}

	.info .block__resources .resources_icons {
	    display: block;
	    justify-content: initial;
	}

	.block--8ceb9a1d-177a-4565-8565-bf00c8558314 .resources_icons [class*="-link"] a {
	    padding-left: 0
	}



}

